Subject: Aluminum as bearing surface???

From: [email-masked] (Greg Lewis)
Date: Mon, 29 May 1995 15:49:50 GMT

Now I knew that header should get some attention.... Here's the
question: On a live steam locomotive, my mentor used 6061 T6 Al for
the axle boxes and the crossheads. The axles ride in needle bearings
of course, but the aluminum boxes that contain the axle bearings ride
up and down in the frame slots, which are steel, as the suspension
flexes. The aluminum crossheads slide back and forth on CRS guides,
and travel quite a total distance each time the engine makes a trip
around the track. My mentor says the 6061 works fine in this
application and that he hasn't had any trouble with it. He's a pro
machinist with at least 30 years experience.

Another friend suggests using 7075 Al for this and agrees that
aluminum woujld be a fine bearing material for this application.

Now my knowledge of metals is limited to knowing that there is
aluminum, steel, and this pretty yellow stuff called brass. So when
these numbers get thrown about, I'm in way over my head. And somehow
the notion of using aluminum as a bearing surface seems wrong. It
seems to me that a 954 aluminum bronze would be a better material for
this.  

I can get lots of 6061 at the scrap yard for a couple of bucks, and if
I'm lucky, the 7075 also, while a piece of 954 aluminum bronze big
enough to make the parts will run me about $40.

What do youall think about the use of aluminum for a sliding bearing
surface? THANKS!

___________________________________________________________________
[email-masked]      	   	     They don't
Photojournalism sequence      	   	     Call this place
Department of Mass Communication   	     An institution
     and Journalism 	      	   	     For nothing
CSU Fresno, Fresno, CA 93740-0010

---

From: Mike Rehmus <[email-masked]>
Date: 29 May 1995 18:36:29 GMT

Aluminum is almost never recommended as a bearing material, Greg.  It is subject to 
significant amounts of galling no matter what you use for the other part of 
the bearing.

If it were a good material, (Machinery's handbook does not recommend it) then you 
would find aluminum bearings in all sorts of household equipment.  You cannot 
because the failure rate would be high.

Silicon Bronze, or other hard bearing material is what you need in this 
high pressure, low speed application.  Cast iron would also do well.  Brass is too 
soft.

Best,

Mike Rehmus

---

From: [email-masked] (Gregory Benjamin)
Date: Mon, 29 May 1995 18:56:42 GMT

Greg Lewis ([email-masked]) wrote:

<snip>

: around the track. My mentor says the 6061 works fine in this
: application and that he hasn't had any trouble with it. He's a pro
: machinist with at least 30 years experience.

Especially if it is anodized. Anodized aluminum is extremely hard
and should resist wear well.

o-------------------------------------------------------------------o
| Gregory Benjamin       Laserlab, Inc.  precision laser photoplots |
|                        San Diego, CA   on film and glass made in  |
| [email-masked]     619-558-1246    a class 1000 cleanroom.    |
o-------------------------------------------------------------------o

---

From: [email-masked] (Gale Carlisle)
Date: Tue, 30 May 1995 00:09:23 GMT

>o-------------------------------------------------------------------o
	Many components in the aircraft industry are HARD ANODIZED and
	that is used as a bearing surface. By the way there are many
	differant "bearing" type services. My 5hp Briggs & Stratton
	has what may be an aluminum alloy rod running directly on the
	crank throw

								Steve Carlisle

---

From: [email-masked] (Gordon W J Sorensen)
Date: Tue, 30 May 1995 19:09:34 GMT

: Aluminum is almost never recommended as a bearing material, Greg.  It is subject to 
: significant amounts of galling no matter what you use for the other part of 
: the bearing.

: If it were a good material, (Machinery's handbook does not recommend it) then you 
: would find aluminum bearings in all sorts of household equipment.  You cannot 
: because the failure rate would be high.

: Silicon Bronze, or other hard bearing material is what you need in this 
: high pressure, low speed application.  Cast iron would also do well.  Brass is too 
: soft.

: Best,

: Mike Rehmus

Despite what the handbooks would say, aluminum is used quite often as a bearing.
True, though, it will gall like crazy without lubrication. As a bearing with 
adequate lubrication it works quite well (tens of thousands of users of Briggs 
and Stratton would agree). Many of the crankshaft bearings in the automotive 
world are steel backed aluminum alloy bearings. The key here is lubrication.  
I don't think I would use aluminum  where loading is erratic and could be very 
high, like in a suspension system. If the oil film breaks down, the aluminum is 
usually the softer of the two surfaces and galling can and will occur.  Part of 
the reason for using a soft material in bearing is its ability to absorb small 
pieces of foreign material so as to keep them out of circulation and act as 
abrasives. If lubrication is at best erratic or non-existant (ie. runs dry or 
nearly dry) a bronze material would be much better. If it the surfaces will be 
run dry, a hardened steel would be a better choice, though that usually squeaks
like hell.

If the loading is okay and it is lubricated, there is no reason that the 
aluminum won't give good service. Though, I personally prefer to use bronzes in my 
projects where bearing surfaces are called for.

gordon s.

++++Chief stockholder in the Rancho Del Oleo...one of the cheaper spreads++++

---

From: [email-masked] (David William Jenkins)
Date: Tue, 30 May 1995 19:53:13 GMT

In article <[email-masked]>, Greg Lewis ([email-masked]) writes:
<deletia>
>seems to me that a 954 aluminum bronze would be a better material for
<deletia>
>What do youall think about the use of aluminum for a sliding bearing

Greg,

Standard UK practice is for gunmetal (i.e. a bronze) for the
smaller gauges up to 3.5" and cast iron for larger.  These metals
are quite common, even when bearings are used, with the exception
of needle roller bearings where the box will be iron and the shaft
carbon steel.  Iron axle boxes often slide in gunmetal frames, and
occasionally in iron or steel. 

I've never seen a UK design which used ali. for bearing surfaces. 
I'm not saying it's wrong, but personally I wouldn't do it - it
just sounds wrong to me!

David Jenkins              -- aka --             Lathyrus Computers Ltd
***********************************************************************
* All incorrect spelling and grammar is intentional.  Corrections are *
* superfluous and will be ignored.  So there.                         *

---

From: Charles Lamont <[email-masked]>
Date: 30 May 1995 08:00:51 +0100

If you want an a authentic model live steam loco, maybe you should try 
to be authentic in your materials selection.  (Mind you, I would not 
suggest a steel boiler below about 1:6 scale.)  Just a thought.

Brass is not necessarily too soft. In full size, the crosshead slippers
were usually whitemetal lined.

-- 
Charles

---

From: Mike Rehmus <[email-masked]>
Date: 4 Jun 1995 18:43:42 GMT

It does appear that the commercial uses for aluminum in bearing service tend to be 
those where there is a fair amount of oil around.  I just cannot imagine aluminum 
holding up in a dirty, low-lube environment.

Best,

Mike

---

From: [email-masked] (Greg Lewis)
Date: Mon, 5 Jun 1995 20:01:41 GMT

In article <[email-masked]> [email-masked] writes:
>
>> I will use aluminum on the crossheads.
>
>Why?
>
>-- 
>Charles
>
>

well... it seems things are changing on a daily basis. The reason for
the two different materials is that Gene Allen, the designer of the
engine I am building, sells the axle boxes as castings. I presumed
that these were silicon bronze. Thus I'd buy his box castings and get
a scrap of Al for the crossheads.The price of his castings worked out
to less than buying the raw stock. However I met Gene for the first
time yesterday at a live steam meet near here and he said his boxes
are from iron. He switched to iron, he said, because the cost of
bronze got too high. (BTW, he also thinks Al would work fine.)
However, Gene is selling parts to make a profit and must give more
consideration to cost than I do. So I think I am back to bronze for
both the axle boxes and the crossheads. Until tomorrow (;->

---

From: [email-masked] (Gordon W J Sorensen)
Date: Tue, 6 Jun 1995 15:33:17 GMT

: Charles:

: Your comments on B&S engines are right on target. All I have ever had
: with them was disappointment, frustration and expense. (There's a
: reason why I know the main bearings are aluminum... (;-(   )I once posted
: something here about this and received many responses from folks who
: found theirs to be reliable and long-lived. I don't know their
: secret... I now have a Honda riding mower, and I notice that virtually
: all the professional gardeners are using Honda-powered equipment, as
: are the generators and other contractor's equipment I see on
: construction sites and in rental yards. Only drawback is the price.
: Honda's are about three times the price of a B&S. Well... you get what
: you pay for, eh? 
: ___________________________________________________________________
: [email-masked]      	   	     They don't
: Photojournalism sequence      	   	     Call this place
: Department of Mass Communication   	     An institution
:      and Journalism 	      	   	     For nothing

I think the secret to longevity in any machine is maintenance. A large
proportion of the B&S engines are designed as 100 hour "Throw-away" 
engines, the principal target is the low end lawn mower market.  Even 
those can be made to a last well beyond the 100 hours by
frequent oil changes. I have to admit that the Honda engines hold up 
pretty well.  If they are anything like their small motorcycle engines
they are pretty bullet proof. Obviously this bullet proofing didn't come
for free judging from the cost of these little jewels. I have had good
luck with B&S and other domestic makes.  I even have some old Clinton 
engines which are probably antiques by now. I would probably buy the Honda
engines if they weren't so expensive.  Anyway, based on  what I have observed 
in how the typical home owner maintains his/her lawnmower, it is amazing 
that any engine makes it 100 hours before expiring.

Incidently the camshafts in many of the Honda motorcycles ride in an 
aluminum bearing, which is typically a machined area in the head. I have
not had any problems in that area with any of the bikes that I have. I would
be surprised if their small lawn mower type engines didn't employ the same 
design.

gordon s.

---

From: Mike Rehmus <[email-masked]>
Date: 4 Jun 1995 18:43:42 GMT

Best,

Mike

---

From: [email-masked] (Greg Lewis)
Date: Mon, 5 Jun 1995 20:01:41 GMT